format_version: '1.0'

repository_url: https://github.com/att/ast

sequence:
  base_version:
    input_file: '0db4135b.zip'
    commit_sha1: 0db4135b8a18493424bd037300f7933abc1778e9
  fix_attempt:
    - input_file: 'ffd2462b.diff'
      commit_sha1: ffd2462ba6c7b4df0da9293564cfe7a379c2bf5d
    - input_file: 'a084155f.diff'
      commit_sha1: a084155fe4e535fba0563f27c29c21d7402e8e7b
    - input_file: '8dc36a90.diff'
      commit_sha1: 8dc36a90e7600367310c9daef764e98a078e27af
    
  expected_fix:
    input_file: 'f2aae317.diff'
    commit_sha1: f2aae3170cdfd60b221fb7157ce23284620baf97

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: []
  related_issue: https://github.com/att/ast/issues/742
